_Evas_Cserve_Image Struct Reference
Evas » Shared Image Cache Server

A handle to an image shared by a server. More...

`#include <Evas_Common.h>`

## Data Fields

const char * | file
const char * | key
int | w
int | h
time_t | file_mod_time
time_t | file_checked_time
time_t | cached_time
int | refcount
int | data_refcount
int | memory_footprint
double | head_load_time
double | data_load_time
Eina_Bool | alpha: 1
Eina_Bool | data_loaded: 1
Eina_Bool | active: 1
Eina_Bool | dead: 1
Eina_Bool | useless: 1

## Detailed Description

A handle to an image shared by a server.